<html>
<head>
	<title>Test EPUB Features</title>
	<meta name="author" content="R.W. Johnstone" />
</head>
<body>
	<h1>Test</h1>
	<p>Some text...</p>
	<p><img alt="A PNG image with an 8-bit transparency channel, overlaid onto a checkered background, typically used in graphics software to indicate transparency." src="https://upload.wikimedia.org/wikipedia/commons/thumb/4/47/PNG_transparency_demonstration_1.png/280px-PNG_transparency_demonstration_1.png" /></p>
	<hr />
	<p>Some text...</p>
	<h1>Named <span>Entities</span></h1>
	<p>forall: &forall;</p>
	<p>reg: &reg;</p>
	<p>larr: &larr;</p>
	<p>thinsp: &thinsp;</p>
	<p>ccedil: &ccedil;</p>
	<p>rdquo: &rdquo;</p>
	<p>exist: &exist;</p>
	<p>rarr: &rarr;</p>
	<p>ugrave: &ugrave;</p>
	<p>Psi: &Psi;</p>
	<p>thorn: &thorn;</p>
	<p>Zeta: &Zeta;</p>
	<p>scaron: &scaron;</p>
	<p>sup3: &sup3;</p>
	<p>circ: &circ;</p>
	<p>gt: &gt;</p>
	<p>eth: &eth;</p>
	<p>icirc: &icirc;</p>
	<p>lceil: &lceil;</p>
	<p>oelig: &oelig;</p>
	<p>Agrave: &Agrave;</p>
	<p>Oacute: &Oacute;</p>
	<p>there4: &there4;</p>
	<p>piv: &piv;</p>
	<p>sbquo: &sbquo;</p>
	<p>sim: &sim;</p>
	<p>nabla: &nabla;</p>
	<p>Acirc: &Acirc;</p>
	<p>Uuml: &Uuml;</p>
	<p>image: &image;</p>
	<p>para: &para;</p>
	<p>clubs: &clubs;</p>
	<p>Prime: &Prime;</p>
	<p>ordm: &ordm;</p>
	<p>darr: &darr;</p>
	<p>Rho: &Rho;</p>
	<p>fnof: &fnof;</p>
	<p>Ouml: &Ouml;</p>
	<p>ouml: &ouml;</p>
	<p>Nu: &Nu;</p>
	<p>atilde: &atilde;</p>
	<p>asymp: &asymp;</p>
	<p>sigma: &sigma;</p>
	<p>ecirc: &ecirc;</p>
	<p>sum: &sum;</p>
	<p>phi: &phi;</p>
	<p>Alpha: &Alpha;</p>
	<p>Ocirc: &Ocirc;</p>
	<p>rfloor: &rfloor;</p>
	<p>brvbar: &brvbar;</p>
	<p>iexcl: &iexcl;</p>
	<p>copy: &copy;</p>
	<p>Epsilon: &Epsilon;</p>
	<p>lt: &lt;</p>
	<p>nu: &nu;</p>
	<p>yen: &yen;</p>
	<p>Iota: &Iota;</p>
	<p>ni: &ni;</p>
	<p>Eta: &Eta;</p>
	<p>cedil: &cedil;</p>
	<p>epsilon: &epsilon;</p>
	<p>Omega: &Omega;</p>
	<p>Beta: &Beta;</p>
	<p>le: &le;</p>
	<p>Ccedil: &Ccedil;</p>
	<p>Pi: &Pi;</p>
	<p>Atilde: &Atilde;</p>
	<p>Scaron: &Scaron;</p>
	<p>lrm: &lrm;</p>
	<p>quot: &quot;</p>
	<p>bdquo: &bdquo;</p>
	<p>mu: &mu;</p>
	<p>kappa: &kappa;</p>
	<p>pi: &pi;</p>
	<p>aacute: &aacute;</p>
	<p>bull: &bull;</p>
	<p>frac34: &frac34;</p>
	<p>Delta: &Delta;</p>
	<p>igrave: &igrave;</p>
	<p>Ugrave: &Ugrave;</p>
	<p>ne: &ne;</p>
	<p>lsaquo: &lsaquo;</p>
	<p>Iacute: &Iacute;</p>
	<p>infin: &infin;</p>
	<p>equiv: &equiv;</p>
	<p>rceil: &rceil;</p>
	<p>THORN: &THORN;</p>
	<p>aring: &aring;</p>
	<p>weierp: &weierp;</p>
	<p>egrave: &egrave;</p>
	<p>radic: &radic;</p>
	<p>otilde: &otilde;</p>
	<p>Ograve: &Ograve;</p>
	<p>Gamma: &Gamma;</p>
	<p>diams: &diams;</p>
	<p>and: &and;</p>
	<p>szlig: &szlig;</p>
	<p>sub: &sub;</p>
	<p>yuml: &yuml;</p>
	<p>dArr: &dArr;</p>
	<p>frac14: &frac14;</p>
	<p>yacute: &yacute;</p>
	<p>Ucirc: &Ucirc;</p>
	<p>part: &part;</p>
	<p>shy: &shy;</p>
	<p>Eacute: &Eacute;</p>
	<p>Aacute: &Aacute;</p>
	<p>hearts: &hearts;</p>
	<p>iacute: &iacute;</p>
	<p>cent: &cent;</p>
	<p>sigmaf: &sigmaf;</p>
	<p>eacute: &eacute;</p>
	<p>Iuml: &Iuml;</p>
	<p>Phi: &Phi;</p>
	<p>iuml: &iuml;</p>
	<p>Omicron: &Omicron;</p>
	<p>cong: &cong;</p>
	<p>zwj: &zwj;</p>
	<p>divide: &divide;</p>
	<p>Upsilon: &Upsilon;</p>
	<p>or: &or;</p>
	<p>uml: &uml;</p>
	<p>aelig: &aelig;</p>
	<p>real: &real;</p>
	<p>Egrave: &Egrave;</p>
	<p>sup1: &sup1;</p>
	<p>lsquo: &lsquo;</p>
	<p>euml: &euml;</p>
	<p>ldquo: &ldquo;</p>
	<p>theta: &theta;</p>
	<p>Ecirc: &Ecirc;</p>
	<p>Otilde: &Otilde;</p>
	<p>tau: &tau;</p>
	<p>euro: &euro;</p>
	<p>oslash: &oslash;</p>
	<p>oplus: &oplus;</p>
	<p>alefsym: &alefsym;</p>
	<p>Yacute: &Yacute;</p>
	<p>tilde: &tilde;</p>
	<p>Igrave: &Igrave;</p>
	<p>plusmn: &plusmn;</p>
	<p>nbsp: &nbsp;</p>
	<p>upsih: &upsih;</p>
	<p>sdot: &sdot;</p>
	<p>Icirc: &Icirc;</p>
	<p>zeta: &zeta;</p>
	<p>loz: &loz;</p>
	<p>raquo: &raquo;</p>
	<p>isin: &isin;</p>
	<p>Theta: &Theta;</p>
	<p>supe: &supe;</p>
	<p>Tau: &Tau;</p>
	<p>zwnj: &zwnj;</p>
	<p>rsaquo: &rsaquo;</p>
	<p>ang: &ang;</p>
	<p>middot: &middot;</p>
	<p>auml: &auml;</p>
	<p>frasl: &frasl;</p>
	<p>minus: &minus;</p>
	<p>ntilde: &ntilde;</p>
	<p>Xi: &Xi;</p>
	<p>lfloor: &lfloor;</p>
	<p>crarr: &crarr;</p>
	<p>thetasym: &thetasym;</p>
	<p>curren: &curren;</p>
	<p>Kappa: &Kappa;</p>
	<p>ETH: &ETH;</p>
	<p>rang: &rang;</p>
	<p>Yuml: &Yuml;</p>
	<p>amp: &amp;</p>
	<p>sube: &sube;</p>
	<p>xi: &xi;</p>
	<p>spades: &spades;</p>
	<p>acute: &acute;</p>
	<p>dagger: &dagger;</p>
	<p>emsp: &emsp;</p>
	<p>micro: &micro;</p>
	<p>alpha: &alpha;</p>
	<p>OElig: &OElig;</p>
	<p>ocirc: &ocirc;</p>
	<p>hArr: &hArr;</p>
	<p>sect: &sect;</p>
	<p>prop: &prop;</p>
	<p>ucirc: &ucirc;</p>
	<p>rho: &rho;</p>
	<p>uacute: &uacute;</p>
	<p>hellip: &hellip;</p>
	<p>prime: &prime;</p>
	<p>laquo: &laquo;</p>
	<p>sup2: &sup2;</p>
	<p>sup: &sup;</p>
	<p>int: &int;</p>
	<p>acirc: &acirc;</p>
	<p>notin: &notin;</p>
	<p>chi: &chi;</p>
	<p>iquest: &iquest;</p>
	<p>rlm: &rlm;</p>
	<p>Euml: &Euml;</p>
	<p>ensp: &ensp;</p>
	<p>uuml: &uuml;</p>
	<p>ndash: &ndash;</p>
	<p>lambda: &lambda;</p>
	<p>harr: &harr;</p>
	<p>omega: &omega;</p>
	<p>Sigma: &Sigma;</p>
	<p>Ntilde: &Ntilde;</p>
	<p>uarr: &uarr;</p>
	<p>omicron: &omicron;</p>
	<p>empty: &empty;</p>
	<p>nsub: &nsub;</p>
	<p>AElig: &AElig;</p>
	<p>Chi: &Chi;</p>
	<p>macr: &macr;</p>
	<p>upsilon: &upsilon;</p>
	<p>frac12: &frac12;</p>
	<p>deg: &deg;</p>
	<p>eta: &eta;</p>
	<p>delta: &delta;</p>
	<p>Dagger: &Dagger;</p>
	<p>prod: &prod;</p>
	<p>uArr: &uArr;</p>
	<p>agrave: &agrave;</p>
	<p>times: &times;</p>
	<p>oacute: &oacute;</p>
	<p>oline: &oline;</p>
	<p>Uacute: &Uacute;</p>
	<p>permil: &permil;</p>
	<p>Oslash: &Oslash;</p>
	<p>perp: &perp;</p>
	<p>otimes: &otimes;</p>
	<p>lArr: &lArr;</p>
	<p>gamma: &gamma;</p>
	<p>trade: &trade;</p>
	<p>Auml: &Auml;</p>
	<p>rArr: &rArr;</p>
	<p>rsquo: &rsquo;</p>
	<p>ograve: &ograve;</p>
	<p>iota: &iota;</p>
	<p>not: &not;</p>
	<p>ordf: &ordf;</p>
	<p>psi: &psi;</p>
	<p>cap: &cap;</p>
	<p>Mu: &Mu;</p>
	<p>Lambda: &Lambda;</p>
	<p>ge: &ge;</p>
	<p>cup: &cup;</p>
	<p>lowast: &lowast;</p>
	<p>lang: &lang;</p>
	<p>Aring: &Aring;</p>
	<p>pound: &pound;</p>
	<p>beta: &beta;</p>
	<p>mdash: &mdash;</p>

	<h1>Numbered Entities</h1>
	<p>32: &#32;</p>
	<p>33: &#33;</p>
	<p>34: &#34;</p>
	<p>35: &#35;</p>
	<p>36: &#36;</p>
	<p>37: &#37;</p>
	<p>38: &#38;</p>
	<p>39: &#39;</p>
	<p>40: &#40;</p>
	<p>41: &#41;</p>
	<p>42: &#42;</p>
	<p>43: &#43;</p>
	<p>44: &#44;</p>
	<p>45: &#45;</p>
	<p>46: &#46;</p>
	<p>47: &#47;</p>
	<p>48: &#48;</p>
	<p>49: &#49;</p>
	<p>50: &#50;</p>
	<p>51: &#51;</p>
	<p>52: &#52;</p>
	<p>53: &#53;</p>
	<p>54: &#54;</p>
	<p>55: &#55;</p>
	<p>56: &#56;</p>
	<p>57: &#57;</p>
	<p>58: &#58;</p>
	<p>59: &#59;</p>
	<p>60: &#60;</p>
	<p>61: &#61;</p>
	<p>62: &#62;</p>
	<p>63: &#63;</p>
	<p>64: &#64;</p>
	<p>65: &#65;</p>
	<p>66: &#66;</p>
	<p>67: &#67;</p>
	<p>68: &#68;</p>
	<p>69: &#69;</p>
	<p>70: &#70;</p>
	<p>71: &#71;</p>
	<p>72: &#72;</p>
	<p>73: &#73;</p>
	<p>74: &#74;</p>
	<p>75: &#75;</p>
	<p>76: &#76;</p>
	<p>77: &#77;</p>
	<p>78: &#78;</p>
	<p>79: &#79;</p>
	<p>80: &#80;</p>
	<p>81: &#81;</p>
	<p>82: &#82;</p>
	<p>83: &#83;</p>
	<p>84: &#84;</p>
	<p>85: &#85;</p>
	<p>86: &#86;</p>
	<p>87: &#87;</p>
	<p>88: &#88;</p>
	<p>89: &#89;</p>
	<p>90: &#90;</p>
	<p>91: &#91;</p>
	<p>92: &#92;</p>
	<p>93: &#93;</p>
	<p>94: &#94;</p>
	<p>95: &#95;</p>
	<p>96: &#96;</p>
	<p>97: &#97;</p>
	<p>98: &#98;</p>
	<p>99: &#99;</p>
	<p>100: &#100;</p>
	<p>101: &#101;</p>
	<p>102: &#102;</p>
	<p>103: &#103;</p>
	<p>104: &#104;</p>
	<p>105: &#105;</p>
	<p>106: &#106;</p>
	<p>107: &#107;</p>
	<p>108: &#108;</p>
	<p>109: &#109;</p>
	<p>110: &#110;</p>
	<p>111: &#111;</p>
	<p>112: &#112;</p>
	<p>113: &#113;</p>
	<p>114: &#114;</p>
	<p>115: &#115;</p>
	<p>116: &#116;</p>
	<p>117: &#117;</p>
	<p>118: &#118;</p>
	<p>119: &#119;</p>
	<p>120: &#120;</p>
	<p>121: &#121;</p>
	<p>122: &#122;</p>
	<p>123: &#123;</p>
	<p>124: &#124;</p>
	<p>125: &#125;</p>
	<p>126: &#126;</p>
	<p>127: &#127;</p>
	<p>128: &#128;</p>
	<p>129: &#129;</p>
	<p>130: &#130;</p>
	<p>131: &#131;</p>
	<p>132: &#132;</p>
	<p>133: &#133;</p>
	<p>134: &#134;</p>
	<p>135: &#135;</p>
	<p>136: &#136;</p>
	<p>137: &#137;</p>
	<p>138: &#138;</p>
	<p>139: &#139;</p>
	<p>140: &#140;</p>
	<p>141: &#141;</p>
	<p>142: &#142;</p>
	<p>143: &#143;</p>
	<p>144: &#144;</p>
	<p>145: &#145;</p>
	<p>146: &#146;</p>
	<p>147: &#147;</p>
	<p>148: &#148;</p>
	<p>149: &#149;</p>
	<p>150: &#150;</p>
	<p>151: &#151;</p>
	<p>152: &#152;</p>
	<p>153: &#153;</p>
	<p>154: &#154;</p>
	<p>155: &#155;</p>
	<p>156: &#156;</p>
	<p>157: &#157;</p>
	<p>158: &#158;</p>
	<p>159: &#159;</p>
	<p>160: &#160;</p>
	<p>161: &#161;</p>
	<p>162: &#162;</p>
	<p>163: &#163;</p>
	<p>164: &#164;</p>
	<p>165: &#165;</p>
	<p>166: &#166;</p>
	<p>167: &#167;</p>
	<p>168: &#168;</p>
	<p>169: &#169;</p>
	<p>170: &#170;</p>
	<p>171: &#171;</p>
	<p>172: &#172;</p>
	<p>173: &#173;</p>
	<p>174: &#174;</p>
	<p>175: &#175;</p>
	<p>176: &#176;</p>
	<p>177: &#177;</p>
	<p>178: &#178;</p>
	<p>179: &#179;</p>
	<p>180: &#180;</p>
	<p>181: &#181;</p>
	<p>182: &#182;</p>
	<p>183: &#183;</p>
	<p>184: &#184;</p>
	<p>185: &#185;</p>
	<p>186: &#186;</p>
	<p>187: &#187;</p>
	<p>188: &#188;</p>
	<p>189: &#189;</p>
	<p>190: &#190;</p>
	<p>191: &#191;</p>
	<p>192: &#192;</p>
	<p>193: &#193;</p>
	<p>194: &#194;</p>
	<p>195: &#195;</p>
	<p>196: &#196;</p>
	<p>197: &#197;</p>
	<p>198: &#198;</p>
	<p>199: &#199;</p>
	<p>200: &#200;</p>
	<p>201: &#201;</p>
	<p>202: &#202;</p>
	<p>203: &#203;</p>
	<p>204: &#204;</p>
	<p>205: &#205;</p>
	<p>206: &#206;</p>
	<p>207: &#207;</p>
	<p>208: &#208;</p>
	<p>209: &#209;</p>
	<p>210: &#210;</p>
	<p>211: &#211;</p>
	<p>212: &#212;</p>
	<p>213: &#213;</p>
	<p>214: &#214;</p>
	<p>215: &#215;</p>
	<p>216: &#216;</p>
	<p>217: &#217;</p>
	<p>218: &#218;</p>
	<p>219: &#219;</p>
	<p>220: &#220;</p>
	<p>221: &#221;</p>
	<p>222: &#222;</p>
	<p>223: &#223;</p>
	<p>224: &#224;</p>
	<p>225: &#225;</p>
	<p>226: &#226;</p>
	<p>227: &#227;</p>
	<p>228: &#228;</p>
	<p>229: &#229;</p>
	<p>230: &#230;</p>
	<p>231: &#231;</p>
	<p>232: &#232;</p>
	<p>233: &#233;</p>
	<p>234: &#234;</p>
	<p>235: &#235;</p>
	<p>236: &#236;</p>
	<p>237: &#237;</p>
	<p>238: &#238;</p>
	<p>239: &#239;</p>
	<p>240: &#240;</p>
	<p>241: &#241;</p>
	<p>242: &#242;</p>
	<p>243: &#243;</p>
	<p>244: &#244;</p>
	<p>245: &#245;</p>
	<p>246: &#246;</p>
	<p>247: &#247;</p>
	<p>248: &#248;</p>
	<p>249: &#249;</p>
	<p>250: &#250;</p>
	<p>251: &#251;</p>
	<p>252: &#252;</p>
	<p>253: &#253;</p>
	<p>254: &#254;</p>
	<p>255: &#255;</p>
	<p>8364: &#8364;</p>
	<p>8482: &#8482;</p>

	<h1>Simplify -- Title</h1>
	<p>Do you see two dashes for the above title in the table of contents?</p>
</body>
</html>
